Subject: [ietf-nomcom] [Fwd: Re: [At-Large] Updates to New gTLD Program Implementationandauctioning model.]

From: "Jeffrey A. Williams" <[email-masked]>
Date: Fri, 08 Aug 2008 21:36:11 -0700

All,

  As an FYI

-------- Original Message --------
Subject: Re: [At-Large] Updates to New gTLD Program
Implementationandauctioning model.
Date: Fri, 08 Aug 2008 21:34:20 -0700
From: "Jeffrey A. Williams" <[email-masked]>
Organization: IDNS and Spokesman for INEGroup
To: Hong Xue <[email-masked]>,NameCritic
<[email-masked]>,[email-masked]
References:
<[email-masked]><[email-masked]><008401c8fa80$a76ebf30$0201a8c0@namecritic>
<[email-masked]>

Hong and all,

  I would agree.  But that's not the "ICANN Way", and never has been,
and will not likely be unless or until they are forced to do so.  Only
DOC/NTIA can accomplish such, which is also not likely but does
provide a ray of hope.  ICANN needs/wants lots of $$.  Auctioning
off gTLD's or IDN gTLD's is a good way of accumulating a goodly
sum in a fairly short period of time.

  My silent inside sources today have told me this is already a
"Done Deal".  The announcment was only to give the appearance
that such is only now a consideration up for discussion/debate.
A debate rat hole.  Happy rat hole chasing/discussing/debating!  >:)

Hong Xue wrote:

> What Chris said reminds me of the ALAC statement at the ICANN Public Forum:
> ICANN should encourage the IDN gTLDs be run by the small-scale,
> non-commercial and language community-base registries. But under the auction
> model, these applicants will be simply out of the question.
>
> Hong
>
> On Sun, Aug 10, 2008 at 8:33 AM, NameCritic <[email-masked]> wrote:
>
> > I couldn't agree more and in addition to that, ICANN's staff and BoD seems
> > to think the only viable business plan for a registry or TLD owner is to
> > sell domain names. What if a person has different goals or a business plan
> > that is unique and not just money-motivated, yet they prove they can manage
> > a TLD from a technical standpoint?
> >
> > They could be giving domain names away and it should not matter to ICANN
> > and ICANN should not assume they know a good business plan from a bad one.
> > It is not their function, nor is it their strong suit to evaluate business
> > plans.
> >
> > Even those in the past who thought they were qualified to do so shot down
> > business plans because they did not see them as a standard type of plan or
> > one they thought would work. Take Xerox giving away their technlogy for
> > computer interface or hewlett packard turning down the pc or IBM passing up
> > opportunities in the software business.
> >
> > When ICANN puts itself into the position of having to approve the business
> > plan of a prospective TLD owner, they put themselves in the liable position
> > of having approved that business plan should it fail. If they do not approve
> > someone's business plan, then they are restricting free enterprise and free
> > trade by not allowing them to try it.
> >
> > ICANN's process of approving TLDs and putting prohibitive costs on the
> > process is flawed and favors large business over small business. This is not
> > fair to small business owners and those at ICANN know it.
> >
> > Years ago, the federal gov approved 60 million dollars to remodel houses in
> > downtown Philadelphia. They told the city that they could have the money
> > only if they also allowed small contractors to bid on those jobs rather than
> > just the big companies. The city agreed. Then behind closed doors, after
> > accepting the money, they decided to add a stipulation. That anyone could
> > bid those jobs, but they would have to pay for all the materials and labor
> > out of pocket and wait one year after completion to be reimbursed by the
> > city. They knew full well this meant that small contractors would not be
> > able to do so.
> >
> > ICANN, by charging such a high fee is barring small business owners from
> > creating their own TLD while they tell everyoine it is open to everyone.
> > It's a scam.
> >
> > Chris McElroy
> > Dot SEO TLD
> >
> >
> > ----- Original Message ----- From: "Hong Xue" <[email-masked]>
> > To: <[email-masked]>
> > Cc: <[email-masked]>
> > Sent: Saturday, August 09, 2008 6:03 PM
> > Subject: Re: [At-Large] Updates to New gTLD Program Implementation
> > andauctioning model.
> >
> >
> >
> > Thanks for drawing our attention on this paper. Given that the new gTLD
> >> process embraces the IDN TLDs, the paper presents a very surprising, or
> >> shocking view, on allocation of TLDs. If the paper is primarily on the
> >> economic consideration, I wonder if the ICANN has any other consideration,
> >> such as protecting cultural diversity and bridging digital divide, on
> >> selection of new gTLDs (IDN gTLDs). As a governing body of a critical
> >> Internet resources, ICANN should envisage the values that are more
> >> important
> >> and fundamental than the highest bidding amount. I echo what has been
> >> precisely stated by Vittorio:
> >>
> >> Another wrong assumption is that monetary value is the only quantity that
> >> counts.In fact, personally I think that the "value" of a TLD is mostly
> >> connected to other factors. For example, one is how many final users of
> >> the
> >> Internet will ever use services located inside that TLD; another one is
> >> how
> >> strongly these people will feel attached to that TLD, i.e. whether the TLD
> >> contributes to build any kind of "community identity" for an online group
> >> of
> >> people that presently does not have it; a third one is whether the new TLD
> >> will spawn innovative uses of the DNS or enable innovative services. None
> >> of
> >> these is directly connected to monetary value, and it is quite disturbing
> >> to
> >> me that an organization like ICANN, which is meant to steward scarce
> >> global
> >> public resources in the interest of the entire community of the Internet,
> >> still seems to have such a partial and narrow view of where the value of
> >> the
> >> Internet itself lies.
> >> Hong
> >>
> >>
> >>
> >>
> >> On Sat, Aug 9, 2008 at 11:14 PM, Patrick Vande Walle
> >> <[email-masked]
> >>
> >>> wrote:
> >>>
> >>
> >> http://icann.org/en/announcements/announcement-08aug08-en.htm
> >>>
> >>> ICANN has published a paper from its contractor PowerAuctions LLC,
> >>> regarding the use of auctions to award new TLD strings in case of
> >>> contention.
> >>>
> >>> http://icann.org/en/topics/economic-case-auctions-08aug08-en.pdf
> >>>
> >>> I think it would be important that the At Large speaks up. The model
> >>> proposed in the document is a purely capitalistic one. It is based on
> >>> the assumption that all gTLDs are created to make as much money as
> >>> possible. Smaller, community based TLDs seem quite difficult to launch
> >>> in such context.
> >>>
> >>> The mere possibility of auctions will actually generate contention on
> >>> some strings. The little guys wishing to establish a not-for-profit TLD
> >>>  will be outplayed by the wealthy ones.
> >>>
> >>> A public forum has been established at
> >>> http://forum.icann.org/lists/auction-consultation/.
> >>> Comments to [email-masked] before 8 September 2008.
> >>>
> >>> --
> >>> Patrick Vande Walle
> >>>
> >>>
> >>> _______________________________________________
> >>> At-Large mailing list
> >>> [email-masked]
> >>>
> >>>
> >>> http://atlarge-lists.icann.org/mailman/listinfo/at-large_atlarge-lists.icann.org
> >>>
> >>> At-Large Official Site: http://atlarge.icann.org
> >>>
> >>> _______________________________________________
> >> At-Large mailing list
> >> [email-masked]
> >>
> >> http://atlarge-lists.icann.org/mailman/listinfo/at-large_atlarge-lists.icann.org
> >>
> >> At-Large Official Site: http://atlarge.icann.org
> >>
> >>
> >
> _______________________________________________
> At-Large mailing list
> [email-masked]
> http://atlarge-lists.icann.org/mailman/listinfo/at-large_atlarge-lists.icann.org
>
> At-Large Official Site: http://atlarge.icann.org
_______________________________________________
ietf-nomcom mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf-nomcom